system_time.o: ../../../libc/time/system_time.c ../../../include/time.h \
 ../../../include/inttypes.h ../../../include/stdint.h \
 ../../../include/stdlib.h /usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h

../../../include/time.h:

../../../include/inttypes.h:

../../../include/stdint.h:

../../../include/stdlib.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h:
